ul.home-actions {width:100%;}
div.cat {background-position:85% top;}
ul.home-actions ins {bottom:40%;font-size:2.6em;background-color:rgba(0,0,0,.55)}
ul.home-actions span {display:none}
body div.fcontent {font-size:180%}
body.insidebg div.fcontent {font-size:80%}
div.fsepal, div.fsepar {width:100%}
div#header div.headercontent, div#contentwrap div#content, div#footer div.fcontent{width:100%;}
div#dcontent, div#cmsdcontent, div#inv-detailed-2, div#inv-detailed-1, div#events, div.side {width:100%; }
div#contentwrap {margin-bottom:0;}
div.sepka  {background-image:none}
div#content {-webkit-box-shadow:none;border-bottom:2px solid #CCC}
body.insidebg {background-image:none}